
@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=swap");

	h2:not(.u-subtitle) {
    font-size: 2rem;
   }



    .container1 {  display: grid;
  grid-template-columns: 25% 25%  25% 25%;
  grid-template-rows: 25% 25% 8px 50%;
  gap: 1px 1px;
  grid-auto-flow: row;
  grid-template-areas:
    "a1 a1  a2 a2"
    "a1 a1  a3 a3"
    "a1 a1  vv vv"
    "a4 a5  a6 a7";
        
   min-height: 800px;
}

.box {
  /*  background-color:  #ffjn99*/
}
.hd {
     height: 1px;
}
.hd {
    grid-area: hd;
     height: 1px;
width:100%;
    background-color:  #DEDEDE;
    margin-right:-10px; /* size of gutter */
    padding-right:10px; /* size of gutter */
}

.vd {
    grid-area: vd;
     width: 1px;
height:100%;
    background-color:  #DEDEDE;
    margin-top:-10px; /* size of gutter */
    padding-bottom:10px; /* size of gutter */
}
.a1 {
  justify-self: center;
  align-self: start;
  grid-area: a1;
  width: 95%;
  height: 95%;
  
}

.a2 {
  justify-self: center;
  align-self: start;
  grid-area: a2;
  width: 95%;
  height: 95%;
}

.a3 {
  justify-self: center;
  align-self: start;
  grid-area: a3;
  width: 95%;
  height: 95%;
}

.a4 {
  justify-self: center;
  align-self: center;
  grid-area: a4;
  width: 95%;
  height: 95%;
}

.a5 {
  justify-self: center;
  align-self: center;
  grid-area: a5;
  width: 95%;
  height: 95%;
}

.a6 {
  justify-self: center;
  align-self: center;
  grid-area: a6;
  width: 95%;
  height: 95%;
}

.a7 {
  justify-self: center;
  align-self: center;
  grid-area: a7;
  width: 95%;
  height: 95%;
}



@media (max-width: 991px) {
    
    .container1 {  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 21% 26% 26% 26% ;
 
  grid-template-areas:
   "a1 a1"
    "a2 a3"
    "a4 a5"
    "a6 a7";
    
    
    
        
   min-height: 1400px;
}
    
    
}


/**************************/

.timeline-item a:hover {
  color: #268ab0;
}
.timeline-item:hover .timeline-img-header {
  transform: scale(1.2);
}
.timeline-item:hover .details {
  left: 0%;
  margin: 0;
}


.details,
.details ul {

  padding: 0;
  list-style: none;
  margin: 0;
}

 .details {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -100%;

  transition: left 0.2s;
  background: rgba(0, 0, 0, 0.6);
  color: #f7f7f755;
  padding: 10px;
  width: 100%;
  font-size: 0.9rem;
}



/**************************/

.blog-card {
  display: flex;
flex-direction: column;
  margin: 1rem auto;
 box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
  margin-bottom: 1.6%;
  background: #f7f7f755;
  line-height: 1.4;
  font-family: sans-serif;
  border-radius: 5px;
  overflow: hidden;
  z-index: 0;
  height: 100%;
  
}
.blog-card a {
  color: inherit;
}
.blog-card a:hover {
  color: #268ab0;
}
.blog-card:hover .photo {
  transform: scale(1.3);
}
.blog-card .meta {
  position: relative;
  z-index: 0;
  height: 200px;
  overflow:hidden;
}
.blog-card .photo {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  
  background-size: cover;
  background-position: center;
  transition: transform 0.4s;
}



.blog-card .details,
.blog-card .details ul {
  margin: auto;
  padding: 0;
  list-style: none;
}
.blog-card .details {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -100%;
  margin: auto;
  transition: left 0.5s;
    transition-timing-function: ease-in;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 10px;
  width: 100%;
  font-size: 0.9rem;
}
.blog-card .details a {
  -webkit-text-decoration: dotted underline;
          text-decoration: dotted underline;
}
.blog-card .details ul li {
  display: inline-block;
}
.blog-card .details .author:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "";
}
.blog-card .details .views:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "\f06e";
}
.blog-card .details .likes:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "\f164";
}
.blog-card .details .comms:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "\f075";
}
.blog-card .details .daten:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "";
}
.blog-card .details .tags ul:before {
  font-family: FontAwesome;
  content: "";
  margin-right: 10px;
}
.blog-card .details .tags li {
  margin-right: 2px;
}
.blog-card .details .tags li:first-child {
  margin-left: -4px;
}


.blog-card .description {
  padding: 5px;
  background: #f7f7f755;
  position: relative;
  overflow: hidden;
  z-index: 1;
      flex-basis: 75%;
}
.blog-card .description h1,
.blog-card .description h2 {
  font-family: Poppins, sans-serif;
}

.blog-card .description  p:not(.u-text-variant) {
    font-size: 1rem;
    margin-top: 20px;
    margin-bottom: 30px;
    line-height: 1.25;
}

.blog-card .description h1 {
  line-height: 1;
  margin: 0;
  font-size: 1.7rem;
}
.blog-card .description h2 {
  font-size: 1.25rem;
  font-weight: 300;
  text-transform: uppercase;
  color: #000;
  margin-top: 5px;
}

.blog-card p {
  position: relative;
  margin: 1rem 0 0;
}
.blog-card p:first-of-type {
  margin-top: 0.9rem;
}
.blog-card p:first-of-type:before {
  content: "";
  position: absolute;
  height: 5px;
  background: #5ad67d;
  width: 48px;
  top: -0.75rem;
  border-radius: 0px;
  right: var(--p2-right);
}
.blog-card:hover .details {
  left: 0%;margin: 0;
}
@media (min-width: 767px) {
  .blog-card {
    flex-direction: row;
    max-width: 700px;
  }
  .blog-card .meta {
    flex-basis: 40%;
   height: auto;
  }
  .blog-card .description {
    flex-basis: 75%;
  }
  .blog-card .description:before {
    transform: skewX(-3deg);
    content: "";
    background: #f7f7f755;
    width: 30px;
    position: absolute;
    left: -10px;
    top: 0;
    bottom: 0;
    z-index: -1;
  }
  .blog-card.alt {
    flex-direction: row-reverse;
  }
  .blog-card.alt .description:before {
    left: inherit;
    right: -10px;
    transform: skew(3deg);
  }
  .blog-card.alt .details {
    padding-left: 25px;margin: 0;
  }
  .divdesc {
        max-height: 70%;
    overflow: hidden;
    margin-top: -20px
}
}


/***********************/
.read-more {
  text-align: right;
   position: absolute;
    bottom: 0;
    right: 0;
  }
.read-more a {
  color: #268ab0;
  display: inline-block;
  position: relative;
  margin: auto 10px 0 auto; 
}
.read-more a:after {
  content: "";
  font-family: FontAwesome;
  margin-left: -10px;
  opacity: 0;
  vertical-align: middle;
  transition: margin 0.3s, opacity 0.3s;
}
 .read-more a:hover:after {
  margin-left: 5px;
  opacity: 1;
}



.read-more2 {
    text-align: right;
    margin: auto 10px 10px auto;
    width: 100%;
    display: block;
  }
.read-more2 a {
  color: #268ab0;
  display: inline-block;
  position: relative;
  margin: auto 10px 0 auto; 
}
.read-more2 a:after {
  content: "";
  font-family: FontAwesome;
  margin-left: -10px;
  opacity: 0;
  vertical-align: middle;
  transition: margin 0.3s, opacity 0.3s;
}
 .read-more2 a:hover:after {
  margin-left: 5px;
  opacity: 1;
}
/********************************************/


.blog-card2 {
  display: flex;

  flex-direction: column;
  
  margin: 1rem auto;
 box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
  margin-bottom: 1.6%;
  background: #f7f7f755;
  line-height: 1.4;
  font-family: sans-serif;
  border-radius: 5px;
  overflow: hidden;
  z-index: 0;
    height: 100%
}

.blog-card2 a:hover {
  color: #268ab0;
}
.blog-card2:hover .photo {
  transform: scale(1.3) ;
}
.blog-card2 .meta {
  position: relative;
  z-index: 0;
  flex-basis:40%;
   height: 200px;
   width: 100%
   
}



  
.blog-card2 .photo {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  
  background-size: cover;
  background-position: center;
  transition: transform 0.4s;
}





.blog-card2 .details,
.blog-card2 .details ul {
  margin: auto;
  padding: 0;
  list-style: none;
}
.blog-card2 .details {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -100%;
  margin: auto;
  transition: left 0.5s ;
  transition-timing-function: ease-in;

  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 10px;
  width: 100%;
  font-size: 0.9rem;
}
.blog-card2 .details a {
  -webkit-text-decoration: dotted underline;
          text-decoration: dotted underline;
}
.blog-card2 .details ul li {
  display: inline-block;
}
.blog-card2 .details .author:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "";
}
.blog-card2 .details .views:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "\f06e";
}
.blog-card2 .details .likes:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "\f164";
}
.blog-card2 .details .comms:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "\f075";
}
.blog-card2 .details .daten:before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: "";
}

.blog-card2 .details .tags ul:before {
  font-family: FontAwesome;
  content: "";
  margin-right: 10px;
}
.blog-card2 .details .tags li {
  margin-right: 2px;
}
.blog-card2 .details .tags li:first-child {
  margin-left: -4px;
}


.blog-card2 .description {
  padding: 5px;
    flex-basis: 75%;
  background: #f7f7f755;
  position: relative;
  z-index: 1;
}

  
  
  
  
  
.blog-card2 .description h1,
.blog-card2 .description h2 {
  font-family: Poppins, sans-serif;
}

.blog-card2 .description  p:not(.u-text-variant) {
    font-size: 1rem;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.25;
        
}

.blog-card2 .description h1 {
  line-height: 1;
  margin: 0;
  font-size: 1.7rem;
}
.blog-card2 .description h2 {
  font-size: 1.25rem;
  font-weight: 300;
  text-transform: uppercase;
  color: #000;
  margin-top: 5px;
}

.blog-card2 p {
  position: relative;
  margin: 1rem 0 0;
}
.blog-card2 p:first-of-type {
  margin-top: 0.9rem;
}
.blog-card2 p:first-of-type:before {
  content: "";
  position: absolute;
  height: 5px;
  background: #5ad67d; /* 5ad67d;*/
  width: 48px;
  top: -0.75rem;
  /*border-radius: 3px;*/
  right: var(--p2-right);
}
.blog-card2:hover .details {
  left: 0%;margin: 0;
}

.blog-card2 .description:before {
    transform: skewX(-3deg);
    content: "";
    background: #f7f7f755;
    width: 30px;
    position: absolute;
    left: -10px;
    top: 0;
    bottom: 0;
    z-index: -1;
  }
  .blog-card2.alt {
    flex-direction: row-reverse;
  }
  .blog-card2.alt .description:before {
    left: inherit;
    right: -10px;
    transform: skew(3deg);
  }
  .blog-card2.alt .details {
    padding-left: 25px;margin: 0;
  }
  
  


@media (max-width: 767px) {
    
    .container1 {  display: grid;
  grid-template-columns: 100%;
  grid-template-rows:  minmax(max-content, 1fr);
 
  grid-template-areas:
   "a1"
    "a2"
    "a3"
    "a4"
    "a5"
    "a6" "a7";
    
    
    
        
   min-height: 1200px;
           row-gap: 15px;
}
      .blog-card {
   height:unset;
   
  }
  .blog-card .meta {
    flex-basis: unset;
   height: auto;
  }
  .blog-card .description {
    /*flex-basis: unset;*/
  }
  .blog-card .photo {
  position: inherit;
  height: 150px;
  }
  
  .blog-card2 {
  height:unset;
  }
  .blog-card2 .meta {
          flex-basis:unset;
  }
    
}